
QGIS Application - Bug report #12704

Vector layer scatterplot: resulting graph not loaded in Windows

2015-05-06 09:03 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/GUI

Affected QGIS version:2.8.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 20810

Description

Only the <img etc is displayed, with the correct path where one could find the png.

History

#1 - 2015-05-08 02:05 AM - Radoslaw Guzinski

Paolo, please check if it was fixed with commit:12d92e4fb4dc772ae568b0f3b1f47c4b41b6aa2f

#2 - 2015-05-08 08:43 AM - Paolo Cavallini

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Fix confirmed, thanks.
